ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tammo van Lessen <tvanles...@gmail.com>
Subject Re: Can't build 1.3.4 branch
Date Tue, 21 Sep 2010 19:49:20 GMT
Hi,

yeah, using buildr with 1.3.4 could be easier, I also had to patch my
buildr installation in order to get it run.

Please try to apply the following patch to buildr 1.3.5, that should
help:
http://svn.apache.org/viewvc/buildr/trunk/lib/buildr/packaging/version_requirement.rb?r1=917054&r2=917053&pathrev=917054

Best,
 Tammo

On 21.09.2010 16:48, Florian Wagner - FloWSoft.de wrote:
> `const_missing'
> : uninitialized constant Gem::Requirement::OP_RE (NameError)

-- 
Tammo van Lessen - http://www.taval.de

Mime
View raw message